@font-face {
      font-family: "Nach1";
      src: url(Fonts/NachlieliCLM-Bold.ttf) format('truetype');
}

@font-face {
      font-family: "Nach2";
      src: url(Fonts/NachlieliCLM-Light.ttf) format('truetype');
}

@font-face {
      font-family: "Levenim";
      src: url(Fonts/levenim.ttf) format('truetype');
}
@font-face {
      font-family: "new";
      src: url(Fonts/VarelaRound-Regular.ttf) format('truetype');
}
@font-face {
      font-family: "Yoav";
      src: url(Fonts/YOAVB__.TTF) format('truetype');
}

body {
  margin: auto;
  padding: 0;
  font-size: 16px;
  font-family: Nach2, Arial, san-serif, Serif;
  height: auto;
  min-width: 100px;
  width: 100%;
  background-image: url('Pictures/Design/רקע.svg');
  background-size: cover;
  background-repeat: no-repeat;
}

.hudini {
  display: none;
}

#mywrapper {
  position: relative;
  top: 380px;
  height: auto;
  max-width: 1200px;
  margin: auto;
  display: block;
}

.dropdown-submenu {
  position: relative;
}

.dropdown-submenu .dropdown-menu {
  top: 0;
  left: -100%;
  margin-top: -1px;
}

@media only screen and (min-width:768px) and (max-width:1360px) {
  #brand2 {
    display: none;
  }
}

@media only screen and (min-width:1360px){
  #secondarylogo {
    display: none;
  }
}

@media only screen and (max-width:767px){
  #secondarylogo {
    display: none;
  }
}

.tryit img {
  max-width: 100%;  
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.tryit:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

#mapper {
  position: relative;
  width: 100%;
  top: 127px;
}

#myfooter {
  background-color: rgba(73,73,73,0.9);
  position: relative;
  bottom 0px;
  height: 60px;
  width: 100%;
  min-width: 800px;
  display: block;
}

#myfooter > ul > li {
  display: inline-block;
  margin-right: 3%;
  margin-top: 15px;
  font-size: 20px;
  font-family: san-serif;
}

#myfooter > ul > li > a {
  color: black;
}

#myfooter > ul > li > a:hover {
  color: white;
  text-decoration: none;
  background: transparent;
}

#myfooter > ul > li > a:active {
  color: red;
  text-decoration: none;
  background: transparent;
}

#mycarousel {
  width: 100%;
  height: 350px;
  margin: auto;
  padding: 0;
  position: absolute;
  top: 29px;
  z-index: 10;
}

#ziyudlist > li {
  display: inline-block;
  margin-right: 15px;
  float: right;
}

#firstnav {
  position: fixed;
  top: 0px;
  z-index: 207;
  width: 100%;
  background-color: rgba(0,0,0,0.8);
  font-family: new;
  font-weight: bold;
}

#mylogo {
  width: 200px;
  height: auto;
  position: absolute;
  z-index: 11;
  top: 191px;
  right: 0;
}

#secondarylogo {
  width: 250px;
  height: 50px;
  position: absolute;
  z-index: 11;
  top: 362px;
  right: 177px;
}

#mytube {
  position: relative;
  top: 260px;
  width: 100%;
  max-width: 450px;
}

.mivzakim {
  text-align: center;
  position: relative;
  top: 100px;
  width: 150px;
  display: block;
  margin: auto;
}

#myOtherCarousel {
  position: absolute;
  z-index: 1;
  top: 130px;
  left: 7px;
  width: 833px;
  height: 333px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

#myOtherCarousel > .carousel-inner > .item > img {
  border-radius: 30px;
}

#money {
  color: black;
  position: relative;
  top: 220px;
  height: auto;
  width: 200px;
  right: 25px;
}

#myNavbar > ul > li > a {
  color: white;
}

#myNavbar > ul > li > a:hover {
  background-color: gray;
}

@media (max-width:768px) {
  #money {
    display: none;
  }
  #myfooter {
    margin-top: 800px;
  }
}

@media (min-width:768px) {
  /* centered navigation */
  .nav.navbar-nav {
    float: left;
  }
  .nav.navbar-nav {
    clear: left;
    float: left;
    margin: 0;
    padding: 0;
    position: relative;
    left: 50%;
    text-align: center;
  }
  .nav.navbar-nav > li {
    position: relative;
    right: 50%;
  }
  .nav.navbar-nav li {
    text-align: left
  }
  .dropdown-submenu:hover .dropdown-menu {
    display: block;
    margin-top: 0;
  }
  .dropdown:hover > .dropdown-menu {
    display: block;
    margin-top: 0;
  }
}

@media (max-width:768px) {
  #myNavbar > ul > li {
    float: right;
    clear: both;
  }
}

.secondnav {
  position: relative;
  top: 400px;
  z-index: 206;
  width: 100%;
}

#colorit {
  background-color: rgba(0,139,97,0.8);
  font-family: new;
  font-weight: bold;
  z-index: 206;
}

#myNavbar2 > ul > li > a {
  color: black;
  z-index: 2026;
}

#myNavbar2 > ul > li > a:hover {
  color: white;
}

.sticky {
  position: fixed;
  width: 100%;
  left: 0;
  top: 50px;
  z-index: 99;
  border-top: 0;
}

#stateheadline {
  position: relative;
  top: 50px;
  left: 2.5%;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  z-index: 2;
}

#myOtherCarousel > .carousel-inner > .item > img,
#myOtherCarousel > .carousel-inner > .item > a > img {
  height: 400px;
}

.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  width: 100%;
  height: 350px;
  margin: auto;
}

.dropdown-menu li {
  text-align: right;
  font-size: 16px;
  font-style: oblique;
}

.dropdown-menu {
  z-index: 100;
}


/* Fade transition for carousel items */

.carousel .item {
  left: 0 !important;
  -moz-transition: opacity 0.4s !important;
  -webkit-transition: opacity ease-in-out 1s !important;
  -ms-transition: opacity 0.4s !important;
  -o-transition: opacity 0.4s !important;
  transition: opacity 0.4s !important;
  -webkit-transform: translateZ(0) !important;
}

.carousel-control {
  background-image: none !important;
  /* remove background gradients on controls */
}


/* Fade controls with items */

.next.left,
.prev.right {
  opacity: 1;
  z-index: 1;
}

.active.left,
.active.right {
  opacity: 0;
  z-index: 2;
}

#myLine {
  height: 5px;
  float: right;
  position: relative;
  top: 50px;
  width: 300px; 
  background-color: rgba(0,139,97,0.8);
}

.dropdown-menu > li {
  float: right;
  clear: both;
}


